Parameters

listing_id
integer
Required
Description
The membership listing to retrieve price logs for (query param).
page
integer
Description
Page number (default: 1).
per_page
integer
Description
Results per page (default: 30, max: 100).
GET/v1/memberships/price_logs
curl https://api.tradly.app/v1/memberships/price_logs \
  -H "Authorization: Bearer YOUR_PUBLISHABLE_OR_SECRET_KEY" \
  -H "Content-Type: application/json" \
  -d '{}'
RESPONSE
{
  "status": true,
  "data": {
    "price_logs": [
      {
        "id": 3,
        "tenant_id": 100,
        "listing_id": 42,
        "price": "50.000000",
        "currency_id": 1,
        "unit_name": "credit",
        "observed_at": "2026-09-25T00:00:00.000Z",
        "source": "manual",
        "metadata": {}
      }
    ],
    "pagination": {
      "page": 1,
      "per_page": 30,
      "total": 1
    }
  }
}